/* Hover-Effekt für "100 Jahre Internationaler Frauentag" */

#content a.pink:link {
    color:#333333;
    text-decoration:underline;
}

#content a.pink:visited {
    color:#333333;
    text-decoration:underline;
}

#content a.pink:hover {
    color:#df318a;
    text-decoration:underline;
}